local fn = _gn(0x0A436B8643716D14)
--- Removes the cargen area of interest and resumes normal cargen spawning.
-- You can set the area of interest with [`SET_VEHICLE_GENERATOR_AREA_OF_INTEREST`](#\_0x9A75585FB2E54FAD)
function Global.ClearVehicleGeneratorAreaOfInterest()
	return fn()
end
